# Generated by Django 2.2.14 on 2020-07-22 18:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('carceropolis', '0014_merge_20200223_0233'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dadosencarceramento',
            name='unidade',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='carceropolis.UnidadePrisional', verbose_name='Unidade Prisional'),
        ),
        migrations.AlterField(
            model_name='unidadeprisional',
            name='municipio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='cidades.Cidade', verbose_name='Município'),
        ),
    ]
